## python-socketpool 0.4.1

=== debian/changelog ===
python-socketpool (0.4.1-1) unstable; urgency=low

  * New upstream release

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 10 Jun 2012 20:12:22 +0900

python-socketpool (0.3.0-2) unstable; urgency=low

  * debian/control: Change Maintainer to Python Team.

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 05 Mar 2012 13:32:42 +0900

python-socketpool (0.3.0-1) unstable; urgency=low

  * Initial release (Closes: #661333)

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 26 Feb 2012 23:17:15 +0900
