=== debian/control ===
Source: python-socketpool
Section: python
Priority: extra
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org> 
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper (>= 8.0.0),
	python-all,
	python-setuptools
Standards-Version: 3.9.3
Homepage: http://pypi.python.org/pypi/socketpool
Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-socketpool/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-socketpool/trunk/

Package: python-socketpool
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Provides: ${python:Provides}
Description: simple Python socket pool
 Socket pool is a simple socket pool that suports multiple factories and
 backends. It can easily be used by gevent, eventlet or any other library.
