## python-socketpool 0.5.2

=== debian/changelog ===
python-socketpool (0.5.2-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ TANIGUCHI Takaki ]
  * New upstream release

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 06 May 2013 21:43:01 +0900
