=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
 	python-setuptools
 Standards-Version: 3.9.3
 Homepage: http://pypi.python.org/pypi/socketpool
-Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-socketpool/trunk/
-Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-socketpool/trunk/
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-socketpool/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-socketpool/trunk/
 
 Package: python-socketpool
 Architecture: all
