## python-socketpool 0.5.3

=== debian/changelog ===
python-socketpool (0.5.3-5) unstable; urgency=medium

  * Team upload.
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Deprecating priority extra as per policy 4.0.1
  * d/watch: Use https protocol
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.

 -- Ondřej Nový <onovy@debian.org>  Thu, 25 Jul 2019 15:16:45 +0200

python-socketpool (0.5.3-4) unstable; urgency=medium

  * debian/control: Fix description. (Closes: #810805)
  * Bump Standards-Version to 4.0.0
  * debian/compat: Bump to 10

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 05 Jul 2017 10:53:18 +0900

python-socketpool (0.5.3-3) unstable; urgency=low

  [ Gianfranco Costamagna ]
  * Team upload

  [ gustavo panizzo ]
  * Patch setup.py to use codecs module to read unicode, Fixes FTBFS
    (Closes: #835682) (Closes: #834920).
  * Fix a typo on python3-socketpool long description
  * Increase the delhelper compat level to 9.
  * Add dh-python to build deps.
  * Bump Standards-Version to 3.9.8. No changes were needed.

  [ Ondřej Nový ]
  * Fixed homepage (https)
  * Fixed VCS URL (https)

 -- gustavo panizzo <gfa@zumbi.com.ar>  Tue, 20 Sep 2016 18:41:35 +0800

python-socketpool (0.5.3-2) unstable; urgency=medium

  [ SVN-Git Migration ]
  * git-dpm config
  * Update Vcs fields for git migration

  [ TANIGUCHI Takaki ]
  * debian/watch: Use pypy.debian.net.
  * Support Python-3 (Closes: #782957)
  * Bump Standards-Version 3.9.6.

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 25 Nov 2015 23:40:09 +0900

python-socketpool (0.5.3-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Fix a typo in the package description.

  [ TANIGUCHI Takaki ]
  * New upstream release

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 06 Sep 2013 10:26:53 +0900
