=== debian/control ===
Source: python-socketpool
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper-compat (= 10),
               dh-python,
               python3-all,
               python3-setuptools
Standards-Version: 4.0.0
Homepage: https://pypi.python.org/pypi/socketpool
Vcs-Git: https://salsa.debian.org/python-team/modules/python-socketpool.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-socketpool

Package: python3-socketpool
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Provides: ${python3:Provides}
Description: simple Python 3 socket pool
 Socket pool is a simple socket pool that supports multiple factories and
 backends. It can easily be used by gevent, eventlet or any other library.
 .
 This package is for Python 3.
