=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

export PYBUILD_NAME=socketpool
export PYBUILD_AFTER_INSTALL=rm -rf {destdir}/usr/socketpool

%:
	dh $@ --with python3 --buildsystem=pybuild
