=== debian/watch ===
version=3
https://pypi.debian.net/socketpool/socketpool-(.*).tar.gz
